RubyGems Navigation menu

fb_graph 2.5.9

A full-stack Facebook Graph API wrapper in Ruby.

Versiones:

  1. 2.7.17 - October 16, 2014 (500 KB)
  2. 2.7.16 - July 08, 2014 (500 KB)
  3. 2.7.15 - June 10, 2014 (500 KB)
  4. 2.7.14 - June 10, 2014 (500 KB)
  5. 2.7.13 - April 17, 2014 (500 KB)
  6. 2.5.9 - December 01, 2012 (600 KB)
Mostrar todas las versiones (189 total)

dependencias de Runtime (4):

  • httpclient >= 2.2.0.2
  • json >= 0
  • rack-oauth2 >= 0.14.4
  • tzinfo >= 0
  • dependencias de Development (5):

  • actionpack >= 3.0.6
  • cover_me >= 1.2.0
  • rake >= 0.8
  • rspec >= 2
  • webmock >= 1.6.2
  • Propietarios:

    Autores:

    • nov matake

    SHA 256 checksum:

    0eb9216b693f961a149278c3b17f5075ad6756dbf855ed430eb95cf62ae9db83

    Total de descargas 1.406.707

    Para esta versión 20.798

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: